: Log in!

メインメニュー
Google


ウェブ 検索
サイト内検索
トップ  >  Linux15歩  >  2015-02-10 postfixのupdate
20150210 postfix-2.11.4にupdateしました


Release notes

Postfix legacy releases 2.11.4, 2.10.6, 2.9.12, and 2.8.20 are available.
They contain fixes and workarounds that are also part of Postfix 3.0.
This is the final update for Postfix 2.8.

Postfix 2.11.4 only:

. Fix a core dump when smtp_policy_maps specifies an invalid TLS level.

. Fix a missing " in \%s\", in postconf(1) fatal error messages,
  which violated the C language spec. Reported by Iain Hibbert.

All supported releases:

. Stop excessive recursion in the cleanup server while recovering
  from a virtual alias expansion loop. Problem found at Two Sigma.

. Stop exponential memory allocation with virtual alias expansion loops.
  This came to light after fixing the previous problem.
投票数:19 平均点:4.74
前
2015-02-05 apcupsdのupdate
カテゴリートップ
Linux15歩
次
2015-02-20 bindのupdate